package com.mobvista;

import com.mobvista.apptag.utils.MD5Util;

public class MD5Test {
    public static void main(String[] args) throws Exception {
        String password = "19920627";

        System.out.println(MD5Util.getMD5Str(password));
    }
}